body {
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:12px;
color:#666666;
margin:0px;
padding:0px;
}

h1 {
font-size:16px;
font-weight:bold;
}



/* Tabellen Stile */
td {
font-size:12px;
color:#666666;
vertical-align:top;
}

.beihilfe td {
border-collapse:collapse;
border-bottom:1px solid #666666;
padding-bottom:10px;
}




#container {
background-color:#E6E6E6;
width: 100%;
}

#content {
overflow:auto;
margin: 0px auto;
width:980px;;
}

#contentleft {
float:left;
width:341px;
}
#contentright {
padding-left:20px;
padding-right:20px;
background-color:#FFFFFF;
float:left;
width:598px;
}
/* Header Stile */
#head {
height:145px;
width:100%;
padding-top:41px;
background-color:#274054;
background-image:url(images/headbg.png);
background-repeat:repeat-x;
}
#headcontent {
margin: 0px auto;
width:1050px;
overflow:auto;
}
#headleft {
float:left;
width:364px;
margin-top:20px;
}
#headright {
float:left;
background-image:url(images/irt.jpg);
background-repeat:no-repeat;
width:660px;
height:145px;
padding-left:15px;
}
.mainmenue {
margin-top:3px;
float:left;
}
/* Footer Stile */
#footer {
height:300px;
width:100%;
background-color:#759EBF;
color:#FFFFFF;
font-size:9px;
}
#footercontent {
background-image:url(images/footerbg.jpg);
background-repeat:no-repeat;
margin: 0px auto;
width:1050px;
height:300px;
}
#footercopy {
padding-top:140px;
padding-left:80px;
float:left;
width:350px;
}
#footerlinks {
padding-top:140px;
float:left;
width:600px;
}
.linkcolumn {
margin-right:15px;
float:left;
}